<div class="container-fluid">
    <h2>Exercise student analytics</h2>
    <p>Rows with numbers represent question IDs. The cell values are: number of students from the group that gave a correct solution.</p>

    <% if (analytics.length == 0) { %>
        <p>There are currently no records for this tutorial (it is still a virgin tutorial).</p>
    <% } else { %>

        <%  locals.tabledata = analytics; %>
        <%- include(`${locals.partialsRoot}/table`) %>

    <% } %>
</div>